.officeContact_detailsCont {
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-top: 10px;
}

.officeContact_detailsCont_leftCont {
  width: 295px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-right: 20px;
  float: left;
  
}
.officeContact_detailsCont_rightCont {
  width: 285px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  float: left;
  
}



#officeContact_textFormat td {
 font-family: Helvetica;
  font-size: 12px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #868686;
}
#officeContact_textFormat p {
 font-family: Helvetica;
  font-size: 12px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #868686;
}
#officeContact_textFormat p a, td a {
  color: #333333;
  text-decoration: none;
  
  
}
#officeContact_textFormat h1 {
   font-family: Stag;
  font-size: 37px;
  line-height: 38px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  letter-spacing: .5px;
  
}
#officeContact_textFormat h2 {
   font-family: Stag;
  font-size: 30px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #5DABD7;
  
}

#officeContact_textFormat h3 {
  font-family: 'Stag';
  font-size: 15px;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #5DABD7;
  letter-spacing: .8px;
}
#officeContact_textFormat hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 2px solid #5DABD7;
  margin-top: 7px;
  margin-bottom: 10px;
}

.officeContact_adviserPhotoFormat {
  width: 90px;
  margin: 0px;
  padding: 0px;
  borer: 0px;
  -moz-border-top-left-radius: 10px; /* Firefox */
  -webkit-border-top-left-radius: 10px; /* Safari, Chrome */
  border-top-left-radius: 10px; /* CSS3 */
  
  -moz-border-bottom-right-radius: 10px; /* Firefox */
  -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
  border-bottom-right-radius: 10px; /* CSS3 */
  
  
}

#officeContact_googleMap iframe {
  border-top-left-radius: 10px; 
  border-bottom-right-radius: 10px;
}

#officeContact_googleMap a {
  font-family: Helvetica;
  font-size: 12px;
  line-height: 18px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  color: #333333;
  text-decoration: none;
  margin-top: 10px;
}